<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle">
  <channel>
    <title>HandBrake Appcast</title>
    <link>http://handbrake.m0k.org/appcast_unstable.xml</link>
    <description>Most recent version available.</description>
    <language>en</language>
    <pubDate>Sun, 02 Nov 2008 23:20:00 -0400</pubDate>
    <lastBuildDate>Sun, 02 Nov 2008 16:22:00 -0400</lastBuildDate>
	<item>
      <title>HandBrake Development Snapshot Released</title>
      <cli>2008112300 "0.9.3"</cli>
      <description><![CDATA[
		<br />
		<h4> Mac Users: This update is INTEL ONLY! - If you are using a PPC Machine, Visit the HandBrake website to download the latest version </h4>
		<h4> Linux &amp; PPC Mac Users can <a target="_blank" href="http://handbrake.fr/?article=download">downlod here</a></h4>
		
		
	    <b> HandBrake 0.9.3</b><br /><br />
		"The trick is to combine your waking rational abilities with the infinite possibilities of your dreams. Because, if you can do that, you can do anything."<br /><br />

		Sorry it's been so long, but we think you'll all agree this release of HandBrake was worth the wait. Where to begin?<br /><br />
		
		<br /><br /><b>Universal input</b> <br /><br />
		
		HandBrake is no longer limited to DVDs: it will now accept practically any type of video as a source. This massive enhancement was achieved by tapping into the power of libavcodec and libavformat from the FFmpeg project.
		
		<br /><br /><b>Linux GUI</b><br /><br />
		
		There is now an official GTK graphical interface for Linux, available as a binary for Ubuntu. This is the real deal, interacting directly with HandBrake's core library instead of just putting a pretty face on a command line interface. It has full feature parity with the Mac interface.
		Video quality
		
		The x264 project has really come into its own this year, and HandBrake 0.9.3 integrates the latest improvements to the H.264 encoding library. Picture quality has enhanced dramatically through the use of psychovisual rate distortion and adaptive quantization, and there have been significant speed optimizations.
		
		<br /><br /><b>Audio flexibility</b><br /><br />
		
		HandBrake now offers total control over multiple audio tracks.
		
		
		<br /><br /><b>No more internal DVD decryption</b><br /><br />
		
		Yeah, we know, no one reading this is going "Oh wow, no more DVD decryption--what a great new feature!" but...deal.
		
		HandBrake will dynamically load VLC's copy of libdvdcss if you have it in your Applications folder in Mac OS X, and if you're on Linux, and you want to live on the wild side, you can install libdvdcss on your system and get the same effect.
		
		Translation of the last paragraph from nerdese:
		
		We're not about to stop you from choosing to decrypt DVDs. If you're on a Mac, and you have VLC 0.9.x installed, you won't even notice the internal capability's gone. If you're on Linux, all you have to do is install a library.
		
		<br /><br /><b>Persistent queues</b><br /><br />
		
		When queueing up a bunch of videos to encode, you need no longer fear a crash in HandBrake's graphical interfaces. Queued jobs are cached to disk for safekeeping between sessions.
		
		<br /><br /><b>New, better organized presets (Be sure to run "Update Built-In Presets" from the Presets menu!)</b><br /><br />
		
		The presets are now "nested" in folders and have evolved. Notably, there is a new Apple "Universal" preset, designed to play and look good doing so on anything from an iPod Nano to an AppleTV.
		
		There have been many changes to most of them. Please be aware that most presets now use different settings. This means most of them are not suited for benchmarking 0.9.3 against 0.9.2. For example, the AppleTV preset is slower because it is now quality based, and produces much more efficient output. The Normal preset uses psychovisual rate distortion. The High Profile presets use psychovisual trellising. All of these setting changes can influence encoding time and output file size.
		
		For comparison purposes, there are several presets in the Apple->Legacy folder (the old iPod High-Rez, the old AppleTV, and the old iPhone presets) which remain unchanged since 0.9.2.
		<br /><br /><b> Audio-video synchronization </b><br /><br />
		
		HandBrake should now keep lip-synch as well as a DVD player can.
		
		<br /><br /><b>Decomb filter</b><br /><br />
		
		HandBrake now offers a decomb filter, in the style of AviSynth's. It is a deinterlacer that can be left on all the time without degrading picture quality, because it only deinterlaces video when it visibly needs to be.
		
		<br /><br /><b>Multi-threaded deinterlacing</b><br /><br />
		
		The "Slow" and "Slower" filters, as well as the new decomb filter, will now take advantage of as many processors as you can throw at them.
		
		<br /><br /><b> "Same as source framerate" really is the same as the source framerate </b><br /><br />
		
		HandBrake now, by default, passes through the exact video framerate of the source instead of smoothing to a constant rate, which could lead to frames being duplicated or dropped.
		
		<br /><br /><b>Theora video encoding</b><br /><br />
		
		HandBrake now can encode video using the Theora codec.
		
		<br /><br /><b>Updated libraries</b><br /><br />
		
		Besides x264, updated libraries include libsamplerate, libogg, xvidcore, libmpeg2, lame, faac, and ffmpeg's libavcodec, libavformat, and libswscale.
		
		<br /><br /><b>Massive improvements to all interfaces</b><br /><br />
		
		As hard as it might be to believe, the changes listed above are only the tip of the iceberg. <a target="_blank" href="http://trac.handbrake.fr/browser/tags/0.9.3/NEWS">A much longer list is available</a>, but even that is only a brief summary. There have been well over 600 changes to HandBrake's code base since 0.9.2, including hundreds of bug fixes, and <a target="_blank" href="http://trac.handbrake.fr/log/?action=stop_on_copy&rev=1947&stop_rev=1304&mode=stop_on_copy&verbose=on">a thorough log can be found on the Trac</a>.
		
		<br />
		]]></description>
      <pubDate>Mon, 8 Oct 2007 16:22:00 -0400</pubDate>
	  <enclosure sparkle:version="2008112300" sparkle:shortVersionString="0.9.3" url="http://handbrake.fr/rotation.php?file=HandBrake-0.9.3-MacOSX.5_GUI_x86.dmg" length="6393424" type="application/octet-stream"/>
	  <windows>http://handbrake.fr/rotation.php?file=HandBrake-0.9.3-Win_GUI.exe</windows>
    </item>
    
  </channel>
</rss>
